/*
Theme Name:     SaxonHolt (Bounce Child)
Description:    Child theme for Bounce (saxon dir)
Author:         Entropic Studio
Template:       bounce

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../bounce/style.css");



/*
SITE:     SAXONHOLT
*/




/*    GLOBAL STYLES
-------------------------------------------------------------------------*/

body {
  background: none repeat scroll 0 0 transparent !important;
}


#header-outer {
  background-color: #FFFFFF !important;
  background-image: none !important;
}






/*    HEADER
-------------------------------------------------------------------------*/

/*#logo span {
  background-image: url("images/saxon-logo-dark.png") !important;
  background-size: contain;
  height: 81px !important;
  margin-top: 25px !important;
  width: 350px !important;
}*/


#contact-info, #contact-info a {
  color: #333333 !important;
}





/*    MAIN MENU
-------------------------------------------------------------------------*/

#nav li > a {
  border-style: solid;
  border-width: 0 1px;
  box-sizing: border-box;
  color: #fff;
  display: block;
  line-height: 12px;
  margin: 0 0 10px !important;
  padding: 12px 10px 16px !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}



/*    SLIDER
-------------------------------------------------------------------------*/






/*    BODY / CONTENT
-------------------------------------------------------------------------*/


/*    CONTENT ENTRY
-------------------------------------------------------------------------*/


/*    SPECIAL CONTENT
-------------------------------------------------------------------------*/




/*    SIDEBARS
-------------------------------------------------------------------------*/
.sc-price-box {
  text-align: left !important;
}





/*    FOOTER
-------------------------------------------------------------------------*/




